Palo Alto Networks Security Advisories [27-July-2017]

by kshorrock ‎07-27-2017 10:36 AM - edited ‎08-07-2017 09:05 AM (6,537 Views)

Palo Alto Networks has published 1 new Security Advisory addressing 1 security issue.

 

New Security Advisory

 

PAN-SA-2017-0022 - NTP Vulnerability

The Network Time Protocol (NTP) library has been found to contain a vulnerability CVE-2017-6460. Palo Alto Networks software makes use of the vulnerable library and may be affected. This issue only affects the management plane of the firewall.

 

  • Low Severity
  • Fixed in PAN-OS 8.0.4
  • Fixes for 6.1, 7.0 and 7.1 will be released on a future date
  • CVE-2017-6460

Details of the issues, affected versions, and any mitigation information can be found in the Security Advisory.



 

Please visit our Security Advisories website to learn more at https://securityadvisories.paloaltonetworks.com/



 

If you have questions, please contact support https://www.paloaltonetworks.com/company/contact-support

 



Regards


Product Security Incident Response Team
Palo Alto Networks

 

Updated August-07-2017 - This advisory initially listed CVE-2016-9042. This was incorrect and PAN-OS is not affected by CVE-2016-9042. The security advisory has been updated to reflect this.

Ask Questions Get Answers Join the Live Community
Contributors